Skip to main content
GET
/
ms
/
v1
/
endpoints
List endpoints (marketplace)
curl --request GET \
  --url https://api.mountsea.ai/ms/v1/endpoints \
  --header 'Authorization: Bearer <token>'
[
  {
    "slug": "<string>",
    "product_model": "<string>",
    "mode": "<string>",
    "variant": "<string>",
    "display_name": "<string>",
    "cover_image": "<string>",
    "description": "<string>",
    "tags": [
      "<string>"
    ],
    "status": "<string>"
  }
]
Use the endpoint marketplace to discover available models and capabilities before submitting tasks. Filter by capability to find a specific class of endpoints:
GET /ms/v1/endpoints?capability=video
The marketplace is the source of truth for available endpoint slugs, input schemas, output schemas, tags, and examples.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

capability
enum<string>
Available options:
image,
video,
audio,
chat,
transcribe,
embeddings
tag
string

Response

200 - application/json

Endpoint marketplace cards

slug
string
product_model
string
capability
enum<string>
Available options:
image,
video,
audio
mode
string
variant
string | null
display_name
string
cover_image
string | null
description
string | null
tags
string[]
status
string